﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10102</returnedtypecode>
  <savedqueryid>{7bb624cc-8a74-43c0-b7b5-ebf3ef7b99ac}</savedqueryid>
  <layoutxml>
    <grid name="" object="10102" jump="a422_source" select="1" icon="1" preview="1">
      <row name="a422_customdata" id="a422_customdataid">
        <cell name="a422_question" width="200" />
        <cell name="a422_answer" width="125" />
        <cell name="a422_source" width="125" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_customdata">
        <attribute name="a422_source" />
        <attribute name="createdon" />
        <order attribute="a422_source" descending="false" />
        <order attribute="a422_question" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_question" />
        <attribute name="a422_answer" />
        <attribute name="a422_customdataid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Custom Data Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>